.reviews {

  &__list-items {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    border-top: 1px solid #f8fbfd;
    border-bottom: 1px solid #f8fbfd;

    li {
      width: 100%;
      margin: 20px auto;
    }
  }

  &__list-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    gap: 60px;
  }

  &__user-data {
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    min-width: 100px;
  }

  &__user-icon {
    padding: 20px 23px;
    border-radius: 50%;
    border: 1px solid lightgrey;
    background-color: #f8fbfd;
  }

  &__user-comment {
    position: relative;
    padding: 30px;
    width: 100%;
    border-radius: 4px;
    background-color: rgb(249, 249, 249);
    font-size: 16px;
    line-height: 18px;
  }
}

.button__delete-review {
  position: absolute;
  right: 0;
  bottom: -20px;
  color: red;
}

@media all and (max-width: 768px) {
  .reviews {

    &__list-item {
      gap: 40px;
    }

    &__user-data {
      padding: 10px;
      gap: 10px;
    }

    &__user-icon {
      padding: 10px 13px;
    }

    &__user-name {
      font-size: 12px;
    }

  }
}


@media all and (max-width: 480px) {
  .reviews {

    &__list-item {
      gap: 20px;
    }

    &__user-data {
      padding: 6px;
      min-width: 80px;
      gap: 6px;
    }

    &__user-icon {
      padding: 5px 7px;
    }

    &__user-name {
      font-size: 10px;
    }

  }
}